<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15007" name="友情のドゥーム シールド">
		<for />
	</item>
	<item id="15016" name="友情のフル プレート シールド">
		<for />
	</item>
	<item id="15026" name="友情のブリガンダイン シールド">
		<for />
	</item>
	<item id="15031" name="友情のナイトメア シールド">
		<for />
	</item>
	<item id="15032" name="友情のソード オブ ミラクル">
		<for />
	</item>
	<item id="15033" name="友情のティアーズ オブ ウィザード">
		<for />
	</item>
	<item id="15034" name="友情のホムンクルス ソード">
		<for />
	</item>
	<item id="15035" name="友情のライフ スティック">
		<for />
	</item>
	<item id="15036" name="友情のナーガ ストーム">
		<for />
	</item>
	<item id="15037" name="友情のクリス">
		<for />
	</item>
	<item id="15038" name="友情のダーク スクリーマー">
		<for />
	</item>
	<item id="15039" name="友情のミスリル ダガー">
		<for />
	</item>
	<item id="15040" name="友情のシャイド ボウ">
		<for />
	</item>
	<item id="15041" name="友情のハザード ボウ">
		<for />
	</item>
	<item id="15042" name="友情のエミナース ボウ">
		<for />
	</item>
	<item id="15043" name="友情のサイクロン ボウ">
		<for />
	</item>
	<item id="15044" name="友情のバラキエル アックス">
		<for />
	</item>
	<item id="15045" name="友情のアート オブ バトル アックス">
		<for />
	</item>
	<item id="15046" name="友情のヤクシャ メイス">
		<for />
	</item>
	<item id="15047" name="友情のボーン ブレーカー">
		<for />
	</item>
	<item id="15048" name="友情のシルー ブレード">
		<for />
	</item>
	<item id="15049" name="友情のダマスカス ソード">
		<for />
	</item>
	<item id="15050" name="友情のサムライ ロングソード">
		<for />
	</item>
	<item id="15051" name="友情のエルヴン ロング ソード">
		<for />
	</item>
	<item id="15052" name="友情のソード オブ イポス">
		<for />
	</item>
	<item id="15053" name="友情のガーディアン ソード">
		<for />
	</item>
	<item id="15054" name="友情のバーサーカー ブレード">
		<for />
	</item>
	<item id="15055" name="友情のクレイモア">
		<for />
	</item>
	<item id="15056" name="友情のソベック ハリケーン">
		<for />
	</item>
	<item id="15057" name="友情のベリオン セスタス">
		<for />
	</item>
	<item id="15058" name="友情のグレート パタ">
		<for />
	</item>
	<item id="15059" name="友情のスカラップ ジャマダル">
		<for />
	</item>
	<item id="15060" name="友情のﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞﾏｽｶｽ">
		<for />
	</item>
	<item id="15061" name="友情のｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for />
	</item>
	<item id="15062" name="友情のｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="15063" name="友情のﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="15064" name="友情のタイフォン スピアー">
		<for />
	</item>
	<item id="15065" name="友情のランシア">
		<for />
	</item>
	<item id="15066" name="友情のオーキッシュ ポールアックス">
		<for />
	</item>
	<item id="15067" name="友情のグレイブ">
		<for />
	</item>
	<item id="15068" name="友情のブルトガング">
		<for />
	</item>
	<item id="15069" name="友情のディスマントラー">
		<for />
	</item>
	<item id="15070" name="友情のサーベル ティース">
		<for />
	</item>
	<item id="15071" name="友情のジェネラル カッツバルゲル">
		<for />
	</item>
	<item id="15072" name="友情のエクレール ビジュー">
		<for />
	</item>
	<item id="15073" name="友情のコリシュマルド">
		<for />
	</item>
	<item id="15074" name="友情のアミラル エストック">
		<for />
	</item>
	<item id="15075" name="友情のグラン エペ">
		<for />
	</item>
	<item id="15076" name="友情のバースト アベンジャー">
		<for />
	</item>
	<item id="15077" name="友情のヘル ハウンド">
		<for />
	</item>
	<item id="15078" name="友情のシェイプ シューター">
		<for />
	</item>
	<item id="15079" name="友情のクレイン クイン">
		<for />
	</item>
	<item id="15096" name="友情のダーク クリスタル シールド">
		<for />
	</item>
</list>